Subject: GA-DIGEST V1 #895
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, December 2 2001           Volume 01 : Number 895

----------------------------------------------------------------------

Date: Sat, 01 Dec 2001 13:05:53 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Internet stability

Actually I see no difference between establishing policies to ensure that TLDs
dont go dark and establishing policies to ensure that whole address blocks have
some failover.  It is a matter of ensuring confidence in the service.  As for
the marketplace absorbing failure, in the matter of certain services its not so
easy.  I think if, as you say, its analogous to the consumer inconvenience that
customers experience from airline failure....then there is no need for an ICANN
to be in the business of oversight on IP or DNS issues as they are now.

Ken Stubbs wrote:

> Happy holidays Dan...
>
> It sounds to me like your advocating that ICANN should be responsible for
> developing policies that deal with breakdowns of poorly operated business
> like this.
>
> it would seem to me that the "marketplace" would absorb failures here and
> there are, in most cases, redundancies to services currently provided should
> they fail.  my guess is that there are dsl and other alternative services in
> most markets (although the backup in my market will be 56k dialup) and ,
> though there will be inconveniences to consumers (just like airline
> failures) there are options. people will learn from these experiences and
> will elect to stay with more reliable providers in the future
>
> the one issue that I do have is not an icann policy issue but rather a
> "regulatory" licensing   issue and that is one of disclosure.  I live in a
> smaller market where there are many thousands of cable internet subscribers
> and, to-date,  Comcast has not disclosed directly to ANY of their
> subscribers that their service may be in danger of failure. they have a very
> "obscure" reference on their  homepage but I can assure you that virtually
> none of their subscribers are even aware of the www.comcast.com url much
> less the vague allusions located on the home page of the site under "answers
> to questions regarding comcast@home service".
>
> the people who grant exclusive licenses to these cable companies should
> require disclosure whenever continuation of service is in jeopardy under
> penalty of license forfeiture. (if the SEC can mandate "risk disclosure"
> then so can the licensing agencies !!
>
> i guess that one would have to decide whether cable internet access is an
> "essential service " when thare are viable alternatives available   (i think
> not !)
>
> ken stubbs
>
> ----- Original Message -----
> From: "Dan Steinberg" <[email-masked]>
> To: "Ken Stubbs" <[email-masked]>
> Cc: "Roeland Meyer" <[email-masked]>; "General assembly list" <[email-masked]>
> Sent: Saturday, December 01, 2001 9:29 AM
> Subject: Re: [ga] Internet stability
>
> > Respectfully, I disagree.
> >
> > ICANN and its predecessor were never related to the defoliation process.
> Nor
> > were they ever associated with agricultural controls (or lack thereof)
> that led
> > to the mad cow disease problem.
> >
> > However the 24.xxx.xxx.xxx IP address block allocation that made the @home
> > business model possible in the first place, etc....
> > started with IANA. This has everything to do with stability.  If not at
> the
> > operational level, at least at the policy level where ICANN claims
> > jusrisdiction.
> >
> > You can pay risk mgmt consultants or other experts to tell you but it's
> just
> > common sense that the larger the single point of failure, the more you do
> to
> > provide either failure prevention or failover security.
> >
> > Ken Stubbs wrote:
> >
> > > what a "stretch " here !!
> > >
> > > next thing I expect to hear is that ICANN is somehow responsible for the
> > > past outbreaks of "Mad Cow" disease.
> > >
> > > when you get finish with this silly thread then you can next propose a
> > > resolution blaming ICANN for the "defoliation" of the rain forests in
> > > southeast Asia and south America
> > >
> > > ken stubbs
> > > (who by the way is coming to you from comcast@home  in orlando florida)
> > >
> > > ----- Original Message -----
> > > From: "Roeland Meyer" <[email-masked]>
> > > To: "GA DNSO (E-mail)" <[email-masked]>
> > > Sent: Friday, November 30, 2001 9:36 PM
> > > Subject: [ga] Internet stability
> > >
> > > > As of midnight, tonight, 4 million users, just in the SF Bay Area, may
> > > lose
> > > > their internet connection due to the business failure of Excite @
> home.
> > > >
> > > > Lately, we've been talking about what matters. Well, this is what
> matters
> > > to
> > > > the Internet public. This has been seen coming for almost four months.
> Has
> > > > the ICANN even tried to do anything? Yet, ICANN claims to help
> stabilize
> > > the
> > > > Internet. The territory that ICANN claims, doesn't touch any part of
> this.
> > > >
> > > > This may be the largest outage in the history of the Internet.
> Heretofore,
> > > > the NorthPoint failure may have had claim to that honor. However,
> unlike
> > > > NorthPoint, Excite has mostly residential customers. Ergo, the impact
> on
> > > > business isn't as great. DSL providers can expect many new customers
> as a
> > > > result, even if Excite doesn't pull the plug tonight.
> > > >
> > > > --
> > > > R O E L A N D  M J  M E Y E R
> > > > Managing Director
> > > > Morgan Hill Software Company
> > > > tel: +1 925 373 3954
> > > > cel: +1 925 352 3615
> > > > fax: +1 925 373 9781
> > > > http://www.mhsc.com
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Dan Steinberg
> >
> > SYNTHESIS:Law & Technology
> > 35, du Ravin  phone: (613) 794-5356
> > Chelsea, Quebec  fax:   (819) 827-4398
> > J9B 1N1                 e-mail:[email-masked]
> >
> >
> >

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Dec 2001 13:11:45 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: Additional comments - Re: [ga] Internet stability

actually none of this would surprise me at all.
My point is, the threat of government intervention, was the *Stick* waved about
during the formative process for ICANN. The implication made was if we dont
cooperate form consensus and get behind ICANN or something...governement would
intervene to ensure stability.
And now that we are experiencing the @home debacle....it will be hard to argue
against govt intervention.  We told government it could be done without then.
And now....

Ken Stubbs wrote:

> You know, we may be reaching the point where e-mail could, hypothetically ,
> be considered and "Essential Service" much like "Postal Service" or
> "telephone service"
>
> Dont be too surprised to see, as a result of a massive "potential failure"
> (like AT&T's " @home" bankruptcy) , a "regulatory style" movement towards
> declaration of e-mail as this type of service.
>
> We all know that the legitamite e-mail volume (not counting "spam")  both
> within the USA and world wide is "staggering" and the impact on business as
> well as personal communications is significant (witness the fact that i
> recieve most of my bills by e-mail rather than thru the "snail mail") of any
> significant lost of this capability would be devistating.
>
> Given this assumption, don't be too surprised to see governmental agencies
> "jumping"  on this issue in a big way and developing policies & guidelines
> for "assurance of continual e-mail service"
>
>  ken stubbs

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Dec 2001 12:36:24 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Fw: "one true protocol"

- ----- Original Message ----- 
From: "Jim Fleming" <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>
Sent: Saturday, December 01, 2001 12:25 PM
Subject: "one true protocol"

> When people use alternate TLDs, they are labeled "alt" and people
> declare that those people are not connected to *THE* Internet.
> The "alt people" are ridiculed for having a small share of the market.
> Some people tell the "alt people" to run along and find another sand-box
> to play in. This does not seem to happen with IPv6 sales people.
> 
> It has been confirmed by IPv6 users that they are not connected to
> the Internet. IPv4 systems can not talk to native IPv6 systems. It would
> appear that IPv6 is some sort of "alt protocol" movement. The IPv6
> people have their own root-servers, yet, ICANN and the IETF claim
> that there can only be one true-root. IPv6 sales people do not seem to
> be concerned about this. IPv6 sales people also do not seem to be
> concerned about the IPv6 Privacy Problem.
> 
> While all of this is going on, IPv4 users are quite happy and can now
> expand their addressing with no change required to the equipment that
> connects them. The .BIZ TLD is now considered not to be "alt", it once
> was. It appears that the "consensus" of the Internet community is to move
> forward with the evolution of IPv4. There is a lot of room for expansion.
> The "alt protocol" people appear to be determined to fragment the
> Internet.
> 
> It is unclear why ICANN and the IETF do not declare that
> there is "one true protocol" along with their "one true root".
> Maybe that would lead to the declaration that there is
> "one true address space" ?
> 
> 
> Jim Fleming
> http://www.IPv8.info
> 
> 
> 
> ----- Original Message ----- 
> From: "Perry E. Metzger" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Saturday, December 01, 2001 2:45 AM
> Subject: ad hoc list created to discuss v6 usage measurement
> 
> 
> > 
> > I've been trying to get a bunch of statistics together on v6 usage
> > growth and have found that few people are collecting serious
> > statistics. I thought I'd start a small discussion on the subject --
> > accurate statistics are important to demonstrate that v6 is indeed
> > deploying and that people should spend time and money on preparing and
> > deploying their own networks.
> > 
> > I've set up an ad hoc list, "[email-masked]" to host the
> > discussion. Subscribe via [email-masked].
> > 
> > Perry
> > --------------------------------------------------------------------
> > IETF IPng Working Group Mailing List
> > IPng Home Page:                      http://playground.sun.com/ipng
> > FTP archive:                      ftp://playground.sun.com/pub/ipng
> > Direct all administrative requests to [email-masked]
> > --------------------------------------------------------------------
> > 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Dec 2001 12:45:37 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] @Home at ICANN

http://www.dnso.org/clubpublic/ga-full/Arc08/msg03832.html
From: Rick H Wesson <[email-masked]>

"ICANN has no contract with Excite @ home and ICANN has nothing in their
charter about stability of organizations it has no contracts with."
- -----

It is interesting to hear that ICANN apparently has nothing to do with
the 24.IN-ADDR.ARPA domain name, which Jon Postel gave to @Home
years ago, to allow @Home to be the central coordinator of address
allocations to cable TV companies. The management of that block was
eventually, quietly moved to ARIN, when it became clear that @Home
had billions of dollars in IP address space, allowing it to contract with the
cable TV companies.

http://www.iana.org/assignments/ipv4-address-space
024/8  ARIN - Cable Block   May 01
                (Formerly IANA - Jul 95)

Jim Fleming
http://www.in-addr.info
3:219 INFO

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Dec 2001 13:33:02 -0500
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Internet stability

excellent point!

Rick H Wesson wrote:

> all:
>
> The ATT/@Home issue is completely off topic for this list, lets keep
> focused on relivant issues infront of the GA.
>
> chair:
>
>    would you please list the top 3 unresolved issues the GA faced,
>    from the meeting in Marina del Rey, to refocus this list.
>
> thanks,
>
> -rick
>
> On Sat, 1 Dec 2001, Jefsey Morfin wrote:
>
> > Dear all,
> > As Joanna puts it in term of economics for this major failure:
> >
> > On 05:40 01/12/01, Joanna Lane said:
> > >The consequences of foolish choices. ATT paid 6 billion dollars for Excite.
> > >http://www.interesting-people.org/archives/interesting-people/200111/msg0038
> > >2.html>
> >
> > But the real issue is well defined in that memo:
> >
> > <quote>
> > I do know that ATT paid six billion dollars for Excite by itself on the
> > assumption that people would leave their home pages set to Excite. This
> > seemed particularly naive and foolish. It was compounded by ATT comments
> > about wanting a share of the e-commerce revenue generated by their
> > customers. This seems to be part of a fundamental misunderstanding of what
> > the Internet is. I think of it as confusing the Internet with the Home
> > Shopping Network and not recognizing the layering and the end-to-end
> > architecture.
> > </unquote>
> >
> > The problem is the usual problem of commercial people dreaming to reshape
> > the network reality rather than using it. Any seaman knows that you go with
> > the sea, not against. Before doing any business on the network it is better
> > to understand how it works, and how the people use it :-) ...
> >
> > The problem is that when you tell how the Internet is built you are not
> > listened ... yet (so many people know intuitively better) . But it is
> > coming with such failures. May be sometime the ICANN will listen too !
> >
> > The Internet is neither a captive starn etwork, nor a meshed market. It is
> > a distributed, open real life multi consensus you have to attract. Business
> > on a network must be layered along the network layers: what costs and kills
> > is the confusion between layers as with NSI: one thing is to register a
> > domain name, another is to certify a user, another is to run DNS servers,
> > another is to coopete with other TLDs to develop the Nets. Even if you
> > address apparently the same market: actually you do not address
> > individually the same people, not at the same time, not in the same
> > capacity. Bundling things instead of helping people shopping for waht they
> > want, when they want, how they want, costs you your shirt. Telcos have
> > nothing to do with the Internet: they have to create a separate affiliate.
> > And that affiliate has nothing to do with e-commerce. Another affiliate. In
> > France France Telecom understood that: they created Wanadoo - a total new
> > name and company, different people to approach the market. And they still
> > commercially partly suffer from their Telco ties.
> >
> > I only hope that this huge financial loss will not hurt Marilyn's since she
> > is in that area, and that it will serve all the others who cannot afford to
> > lose even 6 dollars to understand the architecture of their own small local
> > or family business. I am glad I did not sign with Excite :-) for a project
> > !!!
> >
> > This is not the first time I see AT&T blundering in style: the collapse of
> > the X-Ten project in the early 80's helped a lot of my by then X.25 public
> > services customers not to go under or wrong - I had a worldwide famous :-)
> > day over that in Tel Aviv for those who may remember !!! You may tell
> > people what they do is against the network architecture rules: they do not
> > listen, but when they see the financial losses some start understanding ....
> >
> > Jefsey
> >
> > >on 11/30/01 10:36 PM, Roeland Meyer at [email-masked] wrote:
> > >
> > > > As of midnight, tonight, 4 million users, just in the SF Bay Area, may lose
> > > > their internet connection due to the business failure of Excite @ home.
> > > >
> > > > Lately, we've been talking about what matters. Well, this is what
> > > matters to
> > > > the Internet public. This has been seen coming for almost four months. Has
> > > > the ICANN even tried to do anything? Yet, ICANN claims to help
> > > stabilize the
> > > > Internet. The territory that ICANN claims, doesn't touch any part of this.
> > > >
> > > > This may be the largest outage in the history of the Internet. Heretofore,
> > > > the NorthPoint failure may have had claim to that honor. However, unlike
> > > > NorthPoint, Excite has mostly residential customers. Ergo, the impact on
> > > > business isn't as great. DSL providers can expect many new customers as a
> > > > result, even if Excite doesn't pull the plug tonight.
> > > >
> > > > --
> > > > R O E L A N D  M J  M E Y E R
> > > > Managing Director
> > > > Morgan Hill Software Company
> > > > tel: +1 925 373 3954
> > > > cel: +1 925 352 3615
> > > > fax: +1 925 373 9781
> > > > http://www.mhsc.com
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin  phone: (613) 794-5356
Chelsea, Quebec  fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Dec 2001 12:51:59 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "Louis Touton for the IANA"

- -----Original Message----- 
From: Richard Jimmerson [mailto:[email-masked]] 
Sent: Tuesday, January 30, 2001 4:12 AM 
To: [email-masked] 
Cc: [email-masked] 
Subject: RE: [AC-COORD] 24/8 Draft 

Hello All, 
  
I had not yet seen comments from anyone regarding this document, 
so I thought I'd make a few... I think Louis does a great job 
of describing the background of the Cable IP address space. I 
also agree with the recommendations listed at the end, of course. 
  
Does everyone consider this to be an administrative transfer of 
authority for 24/8? 
  
Are there any objections to ARIN assuming authority over this 
block? ARIN currently manages in-addr.arpa for registrations in 
this /8 and would simply work toward allocating the remaining 20% 
of the block by satisfying upcoming requests from cable providers. 
  
Your comments are welcomed. :) 
  
- -Richard Jimmerson 

- -----Original Message----- 
From: [email-masked] [mailto:owner-ac- 
[email-masked]]On Behalf Of Louis Touton 
Sent: Friday, October 27, 2000 1:32 PM 
To: [email-masked] 
Subject: [AC-COORD] 24/8 Draft 

DRAFT OF 27 October 2000 

REVISION OF ASSIGNMENT PROCEDURES FOR IP ADDRESS SPACE FOR THE CABLE 
TELEVISION INDUSTRY 

Background 

In the first part of 1996, early commercial efforts to deploy cable-modem 
technology encountered difficulties, primarily at the InterNIC, with the 
then-existing IP-address assignment guidelines. One difficulty was that, 
to justify the investment needed to deploy Internet distribution on cable 
systems (including upgrade of cable systems to Internet distribution), the 
early cable ventures required assignments/reservations larger than 
generally available under the then-existing InterNIC assignment guidelines. 
As a result, a number of denials of requests for assignments to cable 
operators were appealed to the IANA under section 6 of RFC 2050. 

In response, in March 1996 the IANA designated the 24.0.0.0/8 address space 
for use by Internet service providers using cable television technology to 
provision Internet service. The IANA's initial plan was to create a 
special registry, defined by industry rather than geography. This was 
described in a 3 March 1996 message sent by Jon Postel to the RIRs: 

Hi. 

Paul Mockapetris and i had a long conversation about the allocation of IP 
address space to the cable TV industry in light of the very likely rapid 
growth of the provisioning of IP service by that industry through the use 
of cable modems and similar devices to allow anything from a "set top box" 
through a full function server (such as a web server) to be attached to a 
cable system at up to perhaps 10Mbps data rates in each direction. 

I was persuaded that it would be reasonable to allocate a block of address 
space to be used by the cable TV industry for this purpose. 

The idea is that a special resistry would be established for the cable TV 
industry and that all service providers using cable TV technology to 
provision Internet service would be asked to get their address blocks from 
that registry. 

Toward that end the 24/8 block is designated as the address space to be 
used for this purpose, and an initial allocation to the "@ Home" company 
has been made from this block. 

Requests for address space from other service providers that are primarily 
provisioned by cable TV technology should be referred to the IANA for 
allocation from this address block until the special registry is 
established. 

- --jon. 

This plan to establish a subject-matter IR was never completed. Instead, 
arrangements were made for the Regional IRs to receive requests for cable- 
television-related uses, to verify the applicants' demonstrations of need, 
and to pass on the requests on to the IANA for assignment from 24/8. 

Under these arrangements, which are still in use today, the IANA receives 
the need-verified requests, locates a suitable block within 24/8 for 
assignment, and communicates the assignment details to the submitting RIR 
so that they may be forwarded on to the applicant. The IANA's role is 
limited to implementing the assignment strategy within 24/8 to meet the RIR 
requests. 

Although 24/8 IP addresses have been available to all three RIRs under 
these procedures, in practice the procedure has been used predominantly by 
ARIN, with APNIC and RIPE NCC not having used the process for some time. 
Of the 3121 /20s that have been assigned in 24/8, only 80 have been 
assigned within the RIPE NCC region and 128 in the APNIC region. 

The 24/8 block is assigned using a slow-start reservation strategy. When 
the IANA makes an assignment, at the RIR's request adjacent blocks will be 
reserved for future assignment to the applicant, so that aggregation 
opportunities are maximized. 

Assignments and reservations are made in block sizes that range from /13 to 
/20. The assignments in the 24/8 now consume over 75% of the total 
available space, as shown below: 

Size 

Assigned 

Reserved 

Free 

Total 

/13 

4 

0 

0 

4 

/14 

25 

0 

12 

37 

/15 

1 

1 

0 

2 

/16 

58 

0 

4 

62 

/17 

3 

3 

0 

6 

/18 

4 

12 

0 

16 

/19 

3 

13 

0 

16 

/20 

3 

13 

0 

16 

Total (/20s) 

3121 

143 

832 

4096 

         
76.20% 

3.49% 

20.31% 

100.00% 

As the block has filled up, assignments have become increasingly difficult. 
Approximately two months ago, the IANA for the first time was unable to 
fill a request out of the block when ARIN requested a /12 that could not be 
provided from unfragmented space. 

  

Discussion 

The 1996 initiative to allocate IP addresses through channels other than 
the RIRs was originally intended to solve a bootstrap problem potentially 
preventing cable modem rollout. At the time, the InterNIC did not have 
policies that were well suited to the business needs for large blocks of 
available IP addresses by potential entrants into the business of cable 
distribution of Internet services, in view of those entrant's lack of 
established history of usage. These policies resulted in RFC 2050 appeals 
to the IANA, which were addressed by setting aside 24/8 for assignment to 
this infant industry under assignment rules that were more suited to it. 

Whatever the merits of the 1996 initiative (which was controversial at the 
time), the conditions that led to it have long since ceased to exist. ARIN 
has adopted specific policies for cable address assignments 
<http://www.arin.net/regserv/initial-isp.html> and, since the IANA now 
simply relies on ARIN's recommendations on requests forwarded to the IANA, 
the IANA's administration of the 24/8 assignments no longer results in a 
more liberal assignment policy being applied to cable applications. The 
lack of requests to the IANA from the APNIC and RIPE NCC regions indicate 
that there is no current problem with the policies of those RIRs as applied 
to requests for IP addresses for cable system uses. 

  

Recommendations 

1. The IANA staff recommends that address policy be changed to shift the 
handling of requests for IP-address assignments for cable-system uses 
entirely to the RIR staffs. RIRs should make these assignments out of the 
IP address blocks they have been allocated by the IANA. The allocation of 
assignment responsibilities between RIRs and NIRs/LIRs should be decided by 
each RIR within its existing policy process. 

2. Administrative responsibility for 24/8 should be shifted from the IANA 
to ARIN. An approach to deal with the relatively small (7%) amount of 
space allocated to users outside ARIN's region should be developed in 
connection with the overall rationalization of responsibilities currently 
going on among the RIRs. Until rationalization, however, all of 24/8 
should be administered by ARIN. 

3. The question of whether cable-industry needs should be met by the RIRs 
through assignments from blocks segregated from those used to meet other 
needs should be addressed, at least in the first instance, within the 
regional policy-development processes. It is possible that cable operators 
will desire a more uniform policy globally. There are also some arguments 
that future reclamation/consolidation efforts might be simplified by making 
all cable assignments from segregated blocks. The issue, however, does not 
seem as pressing as others that merit the more immediate attention of the 
global-address-policy development process. 

Louis Touton 
for the IANA 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Dec 2001 13:19:32 -0600
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "...the "marketplace" would absorb failures..."

http://www.dnso.org/clubpublic/ga-full/Arc08/msg03842.html
From: "Ken Stubbs" <[email-masked]> 
"It sounds to me like your advocating that ICANN should be responsible for
developing policies that deal with breakdowns of poorly operated business
like this.it would seem to me that the "marketplace" would absorb failures here and
there are, in most cases, redundancies to services currently provided should
they fail."
- ----

Why doesn't ICANN take the same position with TLD Registries ?

.BIZ existed long before ICANN... 
http://www.dot-biz.com/TimeLine/ 
People are advised to register in BOTH of 
the IPv4 .BIZ registries, for reliable and 
redundant DNS service. 
http://www.dot-biz.com/DNS101/ 

Jim Fleming
http://www.DOT-BIZ.com
http://www.Register-BIZ.com
http://www.BIZ-Registry.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 1 Dec 2001 14:26:43 EST
From: [email-masked]
Subject: [ga] Comments on the ALSC report requested

On Nov. 15, the following resolution was adopted:

Further resolved [01.126] that the Board invites comments on the ALSC Final 
Report from the Internet community as a whole, including the DNSO Names 
Council, the ASO Address Council and the PSO Protocol Council, and requests 
that any such comments be submitted within 45 days from the date of this 
Resolution;

I am preparing a report for submission to the Board, based primarily on GA 
members input via the ALSC Forum.  I would appreciate it if the GA membership 
would forward comments to me to be included in this report.

Best wishes,
Danny
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 01 Dec 2001 19:53:17 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Good News

Pascal and all assembly members,

Pascal Bernhard - cube wrote:

> Jeff and all assembly members,
>
> On 30 Nov 2001, at 17:17, Jeff Williams wrote:
>
> >   BORooN?  I am not familiar with that?  Any URL references?
>
> boroon.net - BORooN = Business Oriented Root Network
> I posted a URL about our White Paper a few days ago in this list.

  Ok I remember that.  Thank you for the clarification.  >;)

>
>
> > > >   No "Board" of any particular type of kind.  Rather it is a manner
> > > >   [...]
> >   None in specific as I already stated.  Rather a method.
>
> Sorry. We may play with words for a long time. But I haven't that
> time.

  No playing on my part.

>
>
> > > For ICANN and most of the people out of here, all roots which are not
> > > managed by ICANN are alternative roots.
> >
> >   Not so any longer.
>
> ? Please specify.

  Already did in these exchanges.  But I shall do so again.  ORSC
AUDNS Ahnet, ect, ect...

>
>
> > > Please don't expect people
> > > out of the classical industry (or old economy) to understand what is a
> > > root. Among the alternative roots, there are inclusive and exclusive
> > > roots. No.  There are inclusive and competitive Root structures.
> >
> > > The definition of inclusive and exclusive seems to differ from
> > > community to community. I use inclusive roots as an expression for a
> > > root which includes the *official* roots.
> >
> >   There are no "Official" Roots any longer.  There are simply Inclusive
> > and competitive root structures.
>
> Who states that?

  About 16 m stakeholders/registrants do so by their registrations.

> If this is one of your statements, I can accept it as
> your point of view - which is not wrong as is.

  It is not my point of view.  It is simply a well known fact.
See my above short response.

> If no "official root"
> exists, this has to be a statement from ICANN itself. Did I miss
> anything?

  ICANN is a small non-profit organization under contract to the
USG/DOC/NTIA.

>
>
> > > The result of having many inclusive roots, is that they show on a
> > > common namespace (ICANN) and on own namespaces which may be different.
> >
> >   Yes this would be a working definition of a Inclusive root structure
> > except ICANN doesn't own the Legacy/USG Root's.  The USG DOC/NTIA does.
> > Hence perhaps, your confusion...
>
> Okay. But I'm not interested in the formal structure. The actual
> strucuture is interesting. Differing roots exist simply because
> (a) ICANN doesn't seem to be able to fulfill its contractual role:
> developping the Internet by setting up more technically _and_ legally
> _stable_ TLDs.
> (b) The legacy/USG roots set up the TLDs ICANN defines as "legal".

  Yes they are indeed legal, but so are a number  other Root
structures.

>
> (c) ICANN's process for submitting TLDs lasts too long and costs to
> much.

  Agreed here.  And it has violated RFC1591 as well as the ICANN
TLD selection process has not been a very open process either.
This is what we as stakeholders must seek to change or more accurately
correct.  However the ICANN BOD and staff have been very
entrenched in not being willing to do so thus far.  As such, therefore,
other Root structures and registries (Inclusive and competitive)
have been underway and shall continue to do so.

>
> (d) Beside the forum structures and public meetings of the BoD and
> of the constituencies, the real, practical decisions are taken
> elsewhere.

  Well yes.  But the ICANN BoD and staff have set into place
policies for doing so contrary to the stakeholders consent, yet in
those same stakeholders names.  This is a significant departure
from the MoU and the White Paper.

>
>
> Please don't forget, that the Internet has to be a useful instrument for
> communication and is not an aim by itself.

  Indeed to a great extent true.  But also the Internet is a vehicle
for ecommenrce.

> That's why it doesn't
> matter, if roots are named inclusive or official and who formally
> decides about the legacy roots.

  I agree to an extent.

>
>
> > > >   What is a hit you ask?  Hummmm?  Well it is in essence an event
> > > >   when a
> > > > stakeholder/user visits a particular Web site.
> > >
> > > Jeff, I know what a hit is.
> >
> >   Than why did you ask?  >;)
>
> This was not a question, but a comment about the usefulness of a hit
> as a statistical data.

  Ok.  Well it had a "?" to indicate it was a question.

>
>
> > > That states, that new.net is running an adequate market strategy. Do
> > > you look at new.net as an inclusive/competitive root structure?
> >
> >   Yes.
>
> Okay. I suppose this is true, when I use your definition of an
> inclusive/competitive root.
>
> > > Do
> > > you think the reaction of ICANN against new.net is adequate?
> >
> >   No.  It in fact is anti competitive in it's nature.  However
> >   thankfully
> > Done Evans made the DOC/NTIA's position somewhat clear.
> > That being essentially that the USG/DOC/NTIA will not do
> > anything to harm or thwart competitive or inclusive Root structures or
> > registries.  But also will not assist them either.  And that is fine.
>
> Agree with that.
>
> Regards,
> Pascal
> ================================
> Pascal Bernhard
> cube
> Geschäfte werden von Menschen gemacht...
> [email-masked]
> http://cube.de/
> http://boroon.de/
> FON: +49-6352-753725
> FAX: +49-6352-753726
> Mail: Im See 3 - 67295 Bolanden

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #895
************************